﻿body {
}

.container
{
    position:relative;
    min-height:450px;
    width:100%;
}

.leftgrid
{
    position:absolute;
    height:95%;
    width:250px;
    left:0px;
    top: 10px;
}

.details
{
    position: absolute;
    height:95%;
    width: 648px;
    left: 255px;
    top:10px;
}

.loginbox
{
    margin-left:auto;
    margin-right:auto;
    min-width:350px;
    width :350px;
}

.suppliergrid
{
    position:absolute;
    height:95%;
    width:300px;
    left:0px;
    top: 10px;
}

.supplierdetails
{
     position: absolute;
    height:95%;
    width: 550px;
    left: 305px;
    top:10px;
}